# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


AND=和
BOTH=都
DESCWHOSONLINE=谁在线上模块将显示目前浏览网站中的访客以及注册登录会员.
DISPLAY=显示
MEMBER NAMES=访客名称
MEMBER ONLINE=&nbsp;%s 会员在线
MEMBERS ONLINE=&nbsp;%s 会员在线
MOD_WHOSONLINE=在线模块
NO USERS ONLINE=没有会员在线
NUMBER OF GUESTS/MEMBERS=# of 访客 / 会员
ONLINE=在线
SELECT WHAT SHALL BE SHOWN=选择如何显示
GUEST=%s 访客
GUESTS=%s 访客
MEMBER=%s 会员
MEMBERS=%s 会员
WE HAVE=我们有
WHO'S ONLINE=在线显示